from django import forms

from .models import Instrument, Reparation


class ChefReparationForm(forms.ModelForm):
    class Meta:
        model = Reparation
        fields = ("date", "description", "description_en", "prix", "lieux")


class ChefEditInstrumentForm(forms.ModelForm):
    class Meta:
        model = Instrument
        fields = (
            "statut",
            "user",
            "etat",
            "infos",
            "type",
            "owner",
            "marque",
            "model",
            "serial",
            "annee",
            "prix",
            "infos_en",
        )
